BSON_CONTEXT_DESTROY(3)

SYNOPSIS

            void
            bson_context_destroy (bson_context_t *context);

PARAMETERS

    •   context: A bson_context_t.

DESCRIPTION

The bson_context_destroy() function shall release all resources associated with context. Does nothing if context is NULL.

This should be called when you are no longer using a bson_context_t that you have allocated with bson_context_new().

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.